body{
	font-family:Arial, Helvetica, sans-serif;
	/*text-align:center;*/
	}
.slogan{
	color:#0194CA;
	font-size:22px;
	}
.subslogan{
	
	color:#B5B6B6;
	font-size:12px;
	}
.footer{
	color:#FFF;
	font-size:12px;
	}
.titulo{
	color:#0194CA;
	font-size:23px;
	font-weight: bold;
	}
	
.subtitulo{
	font-size:20px;
	font-weight: bold;}

.titcasillaver {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: 05446E}
.boton {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: 01111B; width:100%;height:140%; border-bottom-color:7CCAFA}
/*
.titUsuario {  font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; color: 01111B}
.titUsuario1 {  font-family: Arial, Helvetica, sans-serif; font-size: 22px; font-weight: bold; color: 01111B}
*/
.titUsuario {  font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; color: fff}
.titUsuario1 {  font-family: Arial, Helvetica, sans-serif; font-size: 22px; font-weight: bold; color: fff}
.cajastexto_login
{
    border:0px solid #FFFFFF;
    font: 14px Tahoma, Arial, Helvetica, sans-serif; italic; bold;
    color: #666666;
    text-align: left;	
    padding-left:12px;
	padding-top:6px;
	height: 150%;
	width: 100%;
}
button {
 border: none;
 /*
 background: #125EA4;
 */
 background: #0194CA;
 color: #f2f2f2;
 padding: 5px;
 font-size: 15px;
 border-radius: 5px;
 position: relative;
 box-sizing: border-box;
 transition: all 500ms ease;
 width:137px;
 height:40px;
}
button:hover {
 background: rgba(0,0,0,0);
 color: #0194CA;
 box-shadow: inset 0 0 0 3px #0194CA;
}
.button1 {
 border: none;
 /*background: #3a7999;*/
	background: #0E3F99; 
 color: #f2f2f2;
 padding: 10px;
 font-size: 20px;
 border-radius: 5px;
 position: relative;
 box-sizing: border-box;
 transition: all 500ms ease;
 width:100%;
 height:140%;
}
.button1:hover {
 background: rgba(0,0,0,0);
 color: #f2f2f2;
 box-shadow: inset 0 0 0 3px #0E3F99;
}

.table {
  width: 100%;
  max-width: 600px;
  height: 320px;
  border-collapse: collapse;
  border: 1px solid #38678f;
  margin: 50px auto;
  background: white;
}
.th {
  background: steelblue;
  height: 54px;
  width: 25%;
  font-weight: lighter;
  text-shadow: 0 1px 0 #38678f;
  color: white;
  border: 1px solid #38678f;
  box-shadow: inset 0px 1px 2px #568ebd;
  transition: all 0.2s;
}
.tr {
  border-bottom: 1px solid #cccccc;
}
.tr:last-child {
  border-bottom: 0px;
}
.td {
  border-right: 1px solid #cccccc;
  padding: 10px;
  transition: all 0.2s;
}
.td:last-child {
  border-right: 0px;
}
.td.selected {
  background: #d7e4ef;
  z-index: ;
}

.table {
  width: 100%;
  max-width: 600px;
  height: 320px;
  border-collapse: collapse;
  border: 1px solid #38678f;
  margin: 1px auto;
  background: white;
}
.th {
  background: steelblue;
  height: 54px;
  width: 25%;
  font-weight: lighter;
  text-shadow: 0 1px 0 #38678f;
  color: white;
  border: 1px solid #38678f;
  box-shadow: inset 0px 1px 2px #568ebd;
  transition: all 0.2s;
}
.tr {
  border-bottom: 1px solid #cccccc;
}
.tr:last-child {
  border-bottom: 0px;
}
.td {
  border-right: 1px solid #cccccc;
  padding: 10px;
  transition: all 0.2s;
}
.td:last-child {
  border-right: 0px;
}
.td.selected {
  background: #d7e4ef;
  z-index: ;
}